@import url(https://fonts.googleapis.com/css?family=Pacifico);
@import url(http://fonts.googleapis.com/earlyaccess/notosansjp.css);
@import url(https://fonts.googleapis.com/css?family=Josefin+Sans);
@import url(https://fonts.googleapis.com/css?family=Avenir+Next+Condensed);
@import url(https://fonts.googleapis.com/css?family=Avenir+Next);

/* reset */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td{margin:0;padding:0;}
address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;}
ul{list-style:none;}
table{border-collapse:collapse;border-spacing:0;}
caption,th{text-align:left;}
q:before,q:after{content:'';}
object,embed{vertical-align:top;}
legend{display:none;}
h1,h2,h3,h4,h5,h6{font-size:100%;}
img,abbr,acronym,fieldset{border:0;}

body{
	font: 14px/1.9 'Noto Sans JP', Arial, Verdana, Avenir Next Condensed, Avenir Next, 游ゴシック, YuGothic,'ヒラギノ角ゴ ProN W3', 'Hiragino Kaku Gothic ProN', メイリオ, Meiryo,sans-serif;
	font-weight: 300;
	-webkit-text-size-adjust:100%;
	overflow-x: hidden;
	color: #000;
	background: #fff;
}

a{
	color: #000;
	text-decoration: none;
}

a:hover, .active{
  text-decoration: underline;
}

a:active, a:focus,input:active, input:focus{outline:0;}

/* banner
------------------------------------------------------------*/
#banner img{
    position:fixed;
    left:50%;
    width:1280px;
    height:67px;
    margin-left:-640px;
}

/* ヘッダー
------------------------------------------------------------*/
#header{
	position: relative;
    overflow:hidden;
    width:100%;
    height:568px;
}

#header img{
    position:absolute;
    left:50%;
    width:1280px;
    height:568px;
    margin-left:-640px;
}

#header2{
	position: relative;
    overflow:hidden;
	width:100%;
    height:140px;
	
}

#header2 img{
    position:absolute;
    left:50%;
    width:1280px;
    margin-left:-640px;
}

#header3{
	position: relative;
    overflow:hidden;
	width:100%;
    height:59px;
	
}

#header3 img{
    position:absolute;
    left:50%;
    width:1280px;
    margin-left:-640px;
}

#header4{
	position: relative;
    overflow:hidden;
	width:100%;
    height:187px;
	
}

#header4 img{
    position:absolute;
    left:50%;
    width:1280px;
    margin-left:-640px;
}

#slogan{
	position: absolute;
  top: 50%;
	width: 100%;
	-webkit-transform: translate(0, -50%);
  transform: translate(0, -50%);
	color: #fff;
	line-height: 1.2;
	text-align: center;
}

#slogan h4{
	font-size: 17px;
	font-weight:normal;
}

#slogan h2{
	font-size: 20px;
	font-weight:normal;
}


/* フッター
------------------------------------------------------------*/
#footer{
	clear: both;
	padding: 50px 10px 50px 0;
	text-align: center;
	font-size: 12px;
}

#footer2{
	clear: both;
	padding: 50px 10px 50px 0;
	text-align: center;
	font-size: 14px;
}

/* 共通
------------------------------------------------------------*/
h1, h2{
	font-family: 'Avenir Next','Noto Sans JP',serif;
}

img{
	width: 100%;
	height: auto;
}

section{clear:both;}

section h2{
	font-size: 22px;
	font-weight:normal;
	text-align: center;
}

.inner{
	width: 94%;
	margin: 0 auto;
	padding-bottom: 50px;
}

.col2 li{
	display: inline-block;
	width: 100%;
  	margin: 20px 0 20px 0;
}


/* SEC01 VISION
------------------------------------------------------------*/

@media only screen and (min-width: 900px){
	.vision{
		max-width: 700px;
		margin: 0 auto;
		padding-bottom: 80px;
	}
	}
	
@media only screen and (min-width: 0px){
	.vision{
		width: 70%;
		margin: 0 auto;
		padding-bottom: 80px;
	}
	}


@media only screen and (min-width: 900px){
    .vision2{
	    max-width: 700px;
	    margin: 0 auto;
    	padding-bottom: 80px;
    }
    }

@media only screen and (min-width: 0px){
	.vision2{
		width: 80%;
		margin: 0 auto;
		padding-bottom: 80px;
	}
	}


/* SEC02 MESSAGE
------------------------------------------------------------*/
.wrap{
	clear: both;
	width: 100%;
	background: #fff;
}

.bg{
	line-height: 0;
}

.txt h2{
	padding: 0 0 20px !important;
}


/* SEC03 SERVICE MESSAGE STORY
------------------------------------------------------------*/
.col3 li{
	margin-bottom: 50px;
}

.col3 img{
	max-width: 288px;
	display: block;
	margin: -5px auto 20px;
}


/* SEC04 STORY & SUCCESS
------------------------------------------------------------*/
#sec04{
	background: url(../images/bg_rose.jpg) no-repeat 100% 100% fixed;
	background-size: cover;
	-webkit-background-size: cover;
	color: #fff;
}

#sec06{
	background: url(../images/bg_comic.jpg) no-repeat 100% 100% fixed;
	background-size: cover;
	-webkit-background-size: cover;
	color: #fff;
}

/* SEC05 PROFILE
------------------------------------------------------------*/
#sec05{
	padding-top: 50px;
}

#sec05 dl{
	line-height: 1.2;
}

#sec05 dt{
	clear: left;
	float: left;
	display: block;
	width: 30%;
	margin-right: 10%;
	margin-bottom: 20px;
	text-align: right;
	line-height: 1.6em;
}

#sec05 dd{
	width: 60%;
	float: left;
	text-align: left;
	margin-bottom: 15px;
	line-height: 1.6em;
}

#sec05 header{
	display: none;
}

#map{
	position: relative;
	padding-bottom: 75%;
	height: 0;
	overflow: hidden;
}

#map iframe{
	position: absolute;
	top: 0;
	left: 0;
	width: 100% !important;
	height: 100% !important;
	border: 0;
}


/* RESPONSIVE 設定
------------------------------------------------------------*/

@media only screen and (min-width: 1200px){
	.inner{
		width: 1024px;
		padding-bottom: 120px;
	}
	section h2{
		padding: 70px 0 20px;
	}
	.txt h2{
		padding: 0 0 20px !important;
	}
}

/* menu
------------------------------------------------------------*/

body{
	font-size:14px;
}

a#menu{
	display:none;
}	

.panel{
	display:block !important;
}

#mainnav{
	position:fixed;
	top: 0;
	width:100%;
	z-index:500;
}

#mainnav ul{
	text-align: right;
	padding-right: 30px;
}

#mainnav li{
	display: inline-block;
	padding: 45px 10px 20px;
	font-size: 14px;
	font-weight: 300;
}

#mainnav a{
	color: #000;
}

#mainnav.changeNav{
	background: rgba(255,255,255,.9);
	border-bottom: 1px solid #d1d1d1;
}

#mainnav.changeNav li{
	padding: 20px 10px;
}




@media only screen and (min-width: 800px){
	

	/* SEC02 MESSAGE
	-----------------*/
	.txt, .bg{
		width: 50%;
		float: left;
		display: table;
	background: #fff;
	}

	#sec02_02 .txt, #sec02_02 .bg{
		float: right;
	}

	.vMid{
		display: table-cell;
		padding: 0 100px;
		vertical-align: middle;
	}
	
	/* SEC03 SERVICE MESSAGE STORY
	-----------------*/
	.col3{
		text-align: center;
	}

	.col3 li{
		display: inline-block;
		width: 30%;
		padding: 0 1.5%;
		margin-bottom: 0;
		vertical-align: top;
		text-align: left;
	}
	
	/* SEC05 PROFILE
	-----------------*/
	#sec05{
		padding-top: 120px;
	}
	
  #footer{
		padding: 30px 10px 70px 0;
	}

  #footer2{
		padding: 30px 10px 70px 0;
	}
}

@media only screen and (min-width: 641px){
	.col2 li{
		width: 40%;
		padding: 0 3%;
		vertical-align: top;
	}
}

@media only screen and (max-width: 640px){
	#map iframe{
	  width: 96% !important;
		left: 2%;
	}
}

@media only screen and (max-width: 799px){
	#slogan h1{
		font-size: 31px;
	}

	#slogan h2{
		font-size: 16px;
	}


	.col3 li{
		margin: 0 auto;
		display: block;
	max-width: 288px;
	}
}

@media only screen and (max-width: 1199px){
	section h2{
		padding: 50px 0 20px 0;
	}
	#sec01 h2{
		padding: 70px 0 20px;
	}
	.vMid{
		padding: 0 20px;
	}
}